Name: kron4ek-wine-10.3-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.3/wine-10.3-amd64.tar.xz
  file_checksum: 915607eb1a1a7b7aaf126314a895006a
  file_size: 64335640
  rename: wine-10.3-amd64.tar.xz
Post:
- action: rename
  source: wine-10.3-amd64
  dest: kron4ek-wine-10.3-amd64
